#open_id{
	margin:0;
	padding:0;
	width:72px;
	height:18px;
}
#open_id div{
	float:left;
}
#open_id div a{
	font-size:8px;
	display:block;
	margin:1px;
	width:16px;
	height:16px;
	background-repeat: no-repeat;
}
#yahoo{
	background-image: url(../images/yahoo.png);
}
#mixi{
	background-image: url(../images/mixi.png);
}
#google{
	background-image: url(../images/google.png);
}
#facebook{
	background-image: url(../images/facebook.png);
}